.ipv6_banner03{
    width: 92%;
}
.ipv6_cont1c{
    height: auto;
    padding: .16rem;
    display: block;
    background: #fdd700;
    margin: .16rem .12rem;
}
.ipv6_cont1d{
    font-size: .16rem;
}
.ipv6_cont1e{
    height: .4rem;
    line-height: .4rem;
    margin-top: 0.08rem;
}
.bread > ul > li > a{
    font-size: .12rem;
}
.main-search-wrapper{
    margin-top: 60px;
}
.product_banner{
    padding-top: .4rem;
    height: auto;
    padding-bottom: .26rem;
}
.product_banner .iconfont{
    width: .7rem;
    height: .7rem;
    font-size: .7rem;
    line-height: 0.7rem;
}
.product_banner_title{
    font-size: .22rem;
    padding: .22rem 0 .12rem;
}
.product_banner_cont{
    max-width: 100%;
    width: 100%;
    font-size: .14rem;
    padding: 0 .12rem;
    line-height: 0.26rem;
}
.product_domain_from{
    padding: 0 .12rem;
    margin: .2rem 0 !important;
}
.product_domain_from input.text{
    flex: 1;
    height: .4rem;
    padding-left: .12rem;
    font-size: .14rem;

}
.product_domain_from input.btn-g{
    width: .8rem;
    height: .4rem;
    font-size: .14rem;
}
.product_domain_from_item {
    width: 100%;
    padding: 0 .12rem;
    line-height: .26rem;
}
.product_adv,.product_fun{
    display: grid !important;
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
    gap: .16rem;
}
.product_fun_item,.product_adv_item{
    width: auto !important;
    margin: 0 !important;
}
.product_fun_title{
    font-size: .15rem;
}
.product_fun_cont{
    font-size: .12rem;
}
.product_select{
    grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}
.product_adv_title{
    font-size: .15rem;
    font-weight: initial;
}
.product_adv_cont{
    font-size: .12rem;
}
.package_help02 .iconfont{
    font-size: .16rem;
    margin-right: .08rem;
}
.package_help02{
    line-height: .5rem;
    font-size: .13rem;
}
.package_help03{
    line-height: .26rem;
    font-size: .12rem;
    margin: 0 0 0 .16rem;
    position: relative;
    top: -10px;
    background: #f7f7f7;
    padding: 0 0 0 .12rem;
}
.dns_new_info .info {
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
}
.dns_new_info > .info > .common{
    width: 100%;
    height: auto;
}
.dns_new_info > .info > .common:not(:first-child){
    margin: 0;
}
.dns_new_info > .info > .common:nth-child(1) > .bodyInfo > ul > li > a > p{
    flex: 1;
}
.domain_proof03 .w{
    display: block;
}
.domain_proof03a{
    font-size: .16rem;
}
.domain_proof03b{
    height: 50px;
    line-height: 50px;
    padding-left: 12px;
    width: auto;
    margin-top: 0;
    display: flex;
}
.domain_proof03b .copy_url{
    width: calc(100% - 100px);
    overflow: hidden;
}
.domain_proof03b .copy_link{
    width: 100px;
    font-size: 14px;
}
.domain_proof08{
    width: 100%;
}
.domainRegInput{
    padding: 12px !important;
    margin: .12rem auto;
    box-sizing: border-box;
    width: 3.4rem !important;
}
.dengbao1q > h1{
    font-size: 32px;
    padding: 100px 0 10px;
}
.dengbao1q > p{
    font-size: 16px;
}
.domainReg1{
    top: 330px;
    padding: .28rem .12rem;
    margin: 0 auto;
    width: calc(100% - .2rem) !important;
}
.domainReg15 .domainReg15a{
    width: 80px;
    font-size: 14px;
    margin-left: 0.12rem;
}
.domainReg12 {
    width: calc(100% - 80px);
}
.domainReg12 .domainReg13{
    padding: 10px 0 10px 10px;
}


.table_tool th,.table_tool td {
    font-size: .12rem;
}
.table_tool td{
    line-height: 2em;
}
.map_collect{
    padding: .12rem;
}
.map_collect2,.map_collect5{
    font-size: .16rem;
}
.map_collect3{
    font-size: .12rem;
    margin-bottom: .16rem;
}
.map_data_all{
    font-size: .12rem;
}
.map_data_all th:nth-child(1){
    width: 25%;
}
.map_data_all th:nth-child(2){
    width: 25%;
}
.map_data_all th:nth-child(3){
    width: 25%;
}
.map_data_all th:nth-child(4){
    width: 25%;
}
.map_data_all .fontText{
    width: 0.9rem;
}
.map_data_all td {
    line-height: 30px;
}
.map_collect7{
    font-size: .12rem;
    padding: 0;
}
.map_collect7 > .flex-g{
    margin: .12rem 0 !important;
}
#dnsCheckForm{
    width: 100%;
    display: flex;
}
.table-mini{
    font-size: .12rem;
}
.table-mini th:nth-child(1){
    width: auto !important;
}
.table-mini td{
    padding: .08rem .04rem !important;
}
.dengbaos3{
    padding: 16px 16px;
}
.dengbaos4{
    padding: 8px 24px;
}
.continent-line{
    padding: 0 8px 8px 100px;
    display: flex;
    flex-wrap: wrap;
}
.continent-line .dengbaos5{
    left: 16px;
    width: 70px;
}
.dengbaos7 > div{
    overflow: auto;
}
.dengbaos7 > div > table{
    width: 900px;
}
.domain_proof01c{
    width: 92%;
}
.domain_proof05{
    width: 100%;
    margin: 40px auto;
}
.product_scene{
    display: grid;
    height: auto;
    gap: 16px;
}

.product_scene_item .product_scene_item-title{
    font-size: 32px;
    line-height: 45px;
    margin-bottom: 12px;
}
.product_scene_item,.product_scene_item.on{
    width: 100%;
}
.product_scene_item .content,.product_scene_item.on .content{
    padding: 24px !important;
}
.product_scene_item .content{
    width: auto !important;
    align-items: flex-start;
}
.product_scene_item .product_scene_item-description{
    font-size: 14px;
    line-height: 28px;
}
.product_scene_item .product_scene_item-description, .product_scene_item .button{
    display: block;
}
.domain_proof04c,.domain_proof02c{
    display: block;
}
.domain_proof04{
    margin-top: 16px !important;
}
.domain_proof02c2a{
    flex: 1;
}
.domain_proof02c2,.domain_proof02c2a{
    width: auto;
}
.domain_proof02d{
    margin: 0;
}
.card_cont01 span{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}
.card_cont02 p{
    flex: 1;
    word-break: break-all;
    word-wrap: break-word;
}
.dns_new_info > .info > .common > .bodyInfo > ul{
    height: auto;
    margin-bottom: .2rem;
}
.dns_new_info > .info > .common > .bodyInfo > ul > li{
    font-size: .12rem;
}
.domain_register3d{
    font-size: 0.11rem;
}
.domain_register3d font{
    font-size: 0.1rem;
}